import { requestClient } from '#/api/request';

/**
 * 删除菜单
 */
export async function deleteMenu(id: string) {
  return requestClient.delete(`/identify-service/menu`, {
    params: { ids: [id] },
  });
}
